ne peut pas construire le projet de blazor par défaut dans 0.5.1

blazor

Question

Je n'arrive pas à construire le projet de blazor par défaut dans 0.5.1 et à obtenir l'erreur suivante:

Erreur MSB3073 La commande "dotnet" C: \ Utilisateurs \ R.nuget \ packages \ microsoft.aspnetcore.blazor.build \ 0.5.1 \ cibles ../ tools / Microsoft.AspNetCore.Blazor.Build.dll "write-boot- json obj \ Debug \ netstandard2.0 \ WebApplication6.dll --references "C: \ Utilisateurs \ R \ Source \ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / bootjson-references.txt" --embedded -ressources "C: \ Utilisateurs \ R \ Source \ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / embedded.resources.txt" --linker-enabled --output "C: \ Users \ R \ Source \ Repos \ WebApplication6 \ WebApplication6 \ obj \ Debug \ netstandard2.0 \ blazor / blazor.boot.json "" avec le code -2147450730. WebApplication6 C: \ Users \ R.nuget \ packages \ microsoft.aspnetcore.blazor.build \ 0.5.1 \ cibles \ Blazor.MonoRuntime.targets 635

Réponse populaire

remplacez la version du SDK par celle que vous avez installée sur votre global.json dans global.json ou essayez de supprimer global.json

Si vous voulez savoir quelle version de .net core est installée, exécutez la commande suivante:

dotnet --version



Sous licence: CC-BY-SA with attribution
Non affilié à Stack Overflow
Est-ce KB légal? Oui, apprenez pourquoi
Sous licence: CC-BY-SA with attribution
Non affilié à Stack Overflow
Est-ce KB légal? Oui, apprenez pourquoi